メインコンテンツへスキップ
GET
/
webhooks-journal
/
journal
/
2026-03
/
status
/
{statusId}
ステータスを取得
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/journal/2026-03/status/{statusId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "initiatedAt": 123,
  "completedAt": 123,
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

statusId
string<uuid>
必須

取得するステータスのUUID(固有ID)。

レスポンス

successful operation

id
string<uuid>
必須

スナップショット操作の固有IDで、UUIDとして表されます。

initiatedAt
integer<int64>
必須

スナップショット操作が開始された日時を示すタイムスタンプ。Unixタイムスタンプ(ミリ秒)で表されます。

status
enum<string>
必須

スナップショットの現在のステータス。有効な値には「PENDING」、「IN_PROGRESS」、「COMPLETED」、「FAILED」、「EXPIRED」などがあります。

利用可能なオプション:
COMPLETED,
EXPIRED,
FAILED,
IN_PROGRESS,
PENDING
completedAt
integer<int64>

スナップショット操作が完了した日時を示すタイムスタンプ。ミリ秒単位のUnixタイムスタンプで表されます。

errorCode
enum<string>

発生したエラーを表すコード(ある場合)。指定可能な値は、「TIMEOUT」、「VALIDATION_ERROR」、「INTERNAL_ERROR」、「PERMISSION_DENIED」です。

利用可能なオプション:
INTERNAL_ERROR,
PERMISSION_DENIED,
TIMEOUT,
VALIDATION_ERROR
message
string

スナップショット操作またはエラーに関する追加情報を提供する説明メッセージ。

Last modified on May 11, 2026